For the complete documentation index, see llms.txt. This page is also available as Markdown.

Categories

Get categories

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
onlystringOptionalExample: id,name
Responses
200

OK

application/json
get/categories
200

OK

Add a category

post
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
base_languagestringOptional
typestringOptional
iconstringOptional
colorstringOptional
parent_idinteger · int32Optional
parent_id_originalstring · nullableOptional
translationsobjectOptional
tagstringOptional
slugstringOptional
Responses
201

Created

application/json
post/categories

Get one category

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

OK

application/json
get/categories/100

Edit category

put
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
statusintegerOptional
messagestringOptional
Responses
200

OK

application/json
put/categories/70

Delete category

delete
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

OK

application/json
delete/categories/6